/*************************************************************/
/* Homepage clickable slider dots (but breaks photos slider) */
/*************************************************************/
.homepage .herohome_darkzone {
/* 	pointer-events: none; */
}

/*****************************/
/* Homepage clickable slider */
/*****************************/
.homepage .hero__home__container {
	pointer-events: none;
}

/************************************/
/* Homepage clickable btn in slider */
/************************************/
.hero__home__background_samsung > .container,
.hero__home__background_wot > .container {
	pointer-events: initial;
}

.btn.nofocusshadow:focus, .btn.nofocusshadow:active {
    box-shadow: none;
}

/**********/
/* Common */
/**********/
.hero.dark {
	background-color: black;
}
.hero__home__background_dark_part {
	pointer-events: none;
	position: absolute;
    bottom: 0;
/*     background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 49%, rgba(0,0,0,0.5035189075630253) 76%, rgba(0,0,0,0) 90%); */
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 39%, rgba(0,0,0,0.5035189075630253) 54%, rgba(0,0,0,0) 70%);
    height: 100%;
    z-index: 100;
    width: 100%;
}

.hero__home__background_dark_part_top {
	pointer-events: none;
	position: absolute;
    top: 0;
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0.8379726890756303) 35%, rgba(0,0,0,0) 100%);
    height: 35%;
    z-index: 0;
    width: 100%;
}

/* @media (max-width: 960px) {.barfinder {margin: 54rem auto 6rem;}} */
@media (max-width: 960px) {.barfinder {margin: 50rem auto 0rem;}}
@media (max-width: 600px) {.barfinder {margin: 56rem auto 0}}
@media (max-width: 480px) {.barfinder {margin-top: 49rem;}}
/* @media (max-width: 420px) {.barfinder {margin-top: 42rem;}} */

/*********************************/
/* Hide 4 icons and shorten hero */
/*********************************/
/* @media (min-width: 961px) { */
/* 	.hero__footer { */
/* 		height: 233px; */
/* 	} */
/* 	.hero__footer .hero__list__item { */
/* 		display: none; */
/* 	} */
/* } */

/* .hero__footer .hero__list__item { */
/* 	display: none; */
/* } */

/*************************/
/* Homepage Samsung hero */
/*************************/
.hero__home__background_samsung img {
	margin: auto;
	margin-top: 6rem;
    width: 37%;
    z-index: 95;
}
.hero__home__background {
	background-size: cover;
}

.hero__home__background_samsung .home_title_bloc {
	position: absolute;
    top: 20rem;
    left: 0;
    z-index: 105;
}
.hero__home__background_samsung .home_title_bloc a {
	z-index: 300;
}

@media (min-width: 1100px) and (max-width: 1199px) {
	.hero__home__background_samsung .hero__title {margin-left: -7rem;}
}
@media (min-width: 1300px) {
	.hero__home__background_samsung .hero__title {margin-left: -7rem;}
}

@media (max-width: 1099px) {
	.hero__home__background_samsung .hero__title {
		font-size: 4rem;
	}
}

.home_title_bloc .hero__title:before,
.home_title_bloc .hero__title:after,
.hero__home__background_samsung .hero__title:before,
.hero__home__samsung__mobile .hero__title:before,
.hero__home__background_samsung .hero__title:after,
.hero__home__samsung__mobile .hero__title:after {
	content: attr(shadow);
	position: absolute;
    z-index: -1;
}

.home_title_bloc .hero__title,
.home_title_bloc .hero__title:before,
.home_title_bloc .hero__title:after,
.hero__home__background_samsung .hero__title,
.hero__home__background_samsung .hero__title:before,
.hero__home__background_samsung .hero__title:after,
.hero__home__samsung__mobile .hero__title,
.hero__home__samsung__mobile .hero__title:before,
.hero__home__samsung__mobile .hero__title:after {
	max-width: 40rem;
}

.home_title_bloc .hero__title:before,
.hero__home__background_samsung .hero__title:before,
.hero__home__samsung__mobile .hero__title:before {
	color: #00fffc;
	top: 2px;
	left: 2px;
}

.home_title_bloc .hero__title:after,
.hero__home__background_samsung .hero__title:after,
.hero__home__samsung__mobile .hero__title:after {
	color: #ff0745;
	top: -2px;
	left: -2px;
}

.hero__home__samsung__mobile {
    background-size: 200%;
}

.hero__home__samsung__mobile img {
    margin: auto;
    margin-bottom: -3rem;
    padding-top: 3rem;
    z-index: 95;
}
.hero__home__samsung__mobile .hero__title {
    font-size: 4rem;
    line-height: 1.3;
    margin: auto;
    z-index: 105;
}

@media (max-width: 560px) {
	.hero__home__samsung__mobile .hero__title {font-size: 3.6rem;}
	.hero__home__samsung__mobile img {
		padding-top: 4rem;
	    width: 50%;
	}
}
@media (max-width: 420px) {
	.hero__home__samsung__mobile img {padding-top: 3rem;}
}

/*****************/
/* Shop Meltdown */
/*****************/
.hero__home__shop {
	background-size: cover;
/* 	background: no-repeat; */
/* 	background-image:url('/img/homepage/homehero/homehero_shop.jpg'); */
}

.hero__home__shop img {
	position: absolute;
}

.hero__home__shop .hero__title,
.hero__home__shop .hero__title:before,
.hero__home__shop .hero__title:after {
	white-space: nowrap;
}

.hero__home__shop .title__mark strong {
	background-color: transparent;
	text-align: left;
	transform: initial;
	margin-left: -1rem;
}

.hero__home__shop .home_title_bloc {
	position: absolute;
	text-align: left;
	top: 7rem;
	right: 69%;
	z-index: 105;
}

.shop_tshirts .shop_img {
	max-width: 825px;
	margin: auto;
	background-image:url('/img/homepage/themes/shop/homehero_shop_tshirts_mug_beanie.png');
	background-repeat: no-repeat;
	background-position-x: right;
	background-size: contain;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	height: 60rem;
	z-index: 100;
}

.shop_tshirts .before {
    color: white;
    position: absolute;
	text-transform: uppercase;
    font-weight: bold;
    background-color: black;
    border: none;
    font-size: 3rem;
    padding: 1rem 3rem;
    transform: rotate(-4deg);
    margin: auto;
	width: 45rem;
    top: 5rem;
    left: -3rem;
    z-index: -1;
}

.hero__home__shop_mobile {
    padding-top: 4rem;
    height: 80rem;
}

.hero__home__shop_mobile img {
	max-width: 98%;
	margin: auto;
}

@media (max-width: 1500px) {
	.hero__home__shop img {
		margin: auto;
	}
	.hero__home__shop .home_title_bloc {
		top: 4rem;
	}
	.hero__home__shop .btn_largescreens {
	    display: none;
	}
	.hero__home__shop .btn_bottom {
		display: block;
		position: absolute;
		margin: auto;
		margin-top: -15rem;
		left: 0;
		right: 0;
		width: fit-content;
		z-index: 100;
	}
}

@media (min-width: 1200px) {
	.shop_tshirts .shop_img {
		margin-top: -2rem;
	}
}

@media (max-width: 1300px) {
	.shop_tshirts .shop_img {
/* 		margin-left: 7rem; */
	}
	.shop_tshirts .before {
		left: -5rem;
		font-size: 2.6rem;
	}
}

@media (max-width: 1200px) {
	.hero__home__shop .btn_bottom {margin-top: -22rem;}
	.shop_tshirts .shop_img {width: 700px;}
	.shop_tshirts .before {
		left: -3rem;
		font-size: 2.2rem;
	}
}

.hero__home__shop_mobile .shop_tshirts .shop_img {
	max-width: -webkit-fill-available;
	width: -moz-available;
}

@media (max-width: 960px) {
	.shop_tshirts .before {
		left: 0;
		right: 0;
	    z-index: 0;
		font-size: 2.8rem;
		width: auto;
	}
	.hero__home__shop_mobile .shop_tshirts .shop_img {
		top: 0;
		background-position-y: 5rem;
		margin: auto;
	}
}

@media (max-width: 760px) {
	.hero__home__shop_mobile .shop_tshirts .shop_img {
/* 		background-position-y: 4rem; */
		background-position-y: 11rem;
	}
	.shop_tshirts .before {
	    max-width: 90%;
		font-size: 2.5rem;
	}
}

@media (max-width: 599px) {
	.shop_tshirts .before {
		top: 0rem;
	}
	.hero__home__shop_mobile .shop_tshirts .shop_img {
		top: 0;
		background-position-y: 22%;
		margin: auto;
		max-width: 120%;
		left: -10%;
		right: -10%;
	}
}


@media (min-width: 961px) {
	.hero__footer {
		margin-top: 41rem;
	}
}

/*********************/
/* Homepage security */
/*********************/
.hero__home__security {
	background-size: cover;
	background-image:url('/img/homepage/homehero/homehero_security_bg.jpg');
	background-blend-mode: multiply;
	background-color: #525252;
}

@media (max-width: 1260px) {
	.hero__home__security {
		background-position: right;
	}
}

@media (max-width: 1500px) {
	.hero__home__security img {
	    width: 80%;
		padding-top: 3rem;
	}
}
@media (max-width: 1150px) {
	.hero__home__security img {
	    width: 70%;
		padding-top: 5rem;
	}
}

.hero__home__security__mobile .hero__home__background_dark_part {
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 58%, rgba(0,0,0,0.5035189075630253) 64%, rgba(0,0,0,0) 80%);
}

.hero__home__security__mobile {
	background-size: 200%;
	background-position-x: right;
	background-position-y: -5rem;
	background-image:url('/img/homepage/homehero/homehero_security_bg.jpg');
	background-blend-mode: multiply;
	background-color: #525252;
/* 	background-attachment: fixed; */
}
@media (max-width: 740px) {
	.hero__home__security__mobile {
		background-size: 250%;
	}
}
@media (max-width: 560px) {
	.hero__home__security__mobile {
		background-size: 320%;
		background-position-y: -2rem;
		background-position-x: -88rem;
	}
}
@media (max-width: 440px) {
	.hero__home__security__mobile {
		background-position-x: -70rem;
	}
}

.hero__home__security__mobile .image_security {
	overflow: hidden;
	display: flex;
	justify-content: center;
    width: 100%;
}

.hero__home__security__mobile img {
	margin: auto;
    padding-top: 5rem;
    max-width: 200%;
}

/****************/
/* Homepage WoT */
/****************/
.tank_background {
	position: relative;
	height: 80rem;
	background-position-y: -7rem;
	padding-top: 134px;
}
.tank_background:after {
	background-position-y: -7rem;
}

.tank_background .home_title_bloc {
	text-align: center;
	margin-bottom: -6.5rem;
}

.hero__home__background_sides_dark_part_wot {
	position: absolute;
    bottom: 0;
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 12%, rgba(0,0,0,0.5035189075630253) 20%, rgba(0,0,0,0) 26%, rgba(0,0,0,0) 64%, rgba(0,0,0,0.8935189075630253) 77%, rgba(0,0,0,1) 100%);
    height: 100%;
    z-index: 100;
    width: 100%;
}

@media (max-width: 1440px) {
	.hero__home__background_sides_dark_part_wot {
		background: none;
	}
}

.hero__home__background_dark_part_wot {
	height: 60%;
}

.home_wot_title_logo {
	width: min-content;
}
.home_home_wot_title_logo > div {
	margin-top: -2rem;
}
.home_wot_title_logo img {
	margin-top: 2rem;
	margin-left: 1rem;
	position: relative;
    z-index: 3;
}
.home_wot_title_logo .title__mark {
	white-space: pre;
}
.wot_offer_push {
	padding-top: 16rem;
}
.desktop_only .wot_offer_push .title__mark span,
.desktop_only .wot_offer_push .title__mark strong {
    background-color: #97e300;
    color: black;
}
.wot_offer_push img {
	display: inline;
	margin-top: 4rem;
}
.wot_offer_push .datesandbars_home {
	display: block;
    margin-top: 14rem;
    color: #ffffffbf;
    font-size: 1.3rem;
    line-height: 1.3rem;
	transform: rotate(-4deg);
}

.tank_background_mobile {
	background-position-y: -5rem;
    padding-top: 76px;
}
.tank_background_mobile:after {
    background-position-y: -10rem;
}

.tank_background_mobile .home_wot_title_logo {
/* 	margin: auto; */
}
.tank_background_mobile .home_wot_title_logo strong {
	font-size: 3rem;
}

.tank_background_mobile .home_wot_title_logo img {
	margin: auto;
	margin-top: -6rem;
    width: 60%;
}
.tank_background_mobile .wot_offer_push {
    padding-top: 14rem;
}
.tank_background_mobile .wot_offer_push .datesandbars_home {
    margin-top: 5rem;
    transform: rotate(-2deg);
}
.tank_background_mobile .wot_offer_push img {
	width: 60%;
	margin-top: -4rem;
}

@media (max-width: 1199px) {
	.tank_background {
		padding-top: 38px;
	}
	.tank_background,
	.tank_background:after {
		background-position-y: -9rem;
	}
	.home_wot_title_logo > div {
		min-height: 85px;
	}
	.wot_offer_push img {
		width: 30%;
		margin-top: -3rem;
	}
	.tank_background .wot_offer_push .datesandbars_home {
		margin-top: 12rem;
	}
}

@media (max-width: 960px) {
	.tank_background_mobile {
		padding-top: 32px;
	}
	.tank_background_mobile,
	.tank_background_mobile:after {
		background-position-y: -17rem;
	}
	.tank_background_mobile .home_wot_title_logo img {
		margin-top: 0;
	}
	.tank_background_mobile .wot_offer_push {
		padding-top: 18rem;
	}
	.tank_background_mobile .wot_offer_push strong {
		font-size: 3rem;
	}
	.tank_background_mobile .wot_offer_push .datesandbars_home {
		margin-top: 12rem;
	}
	.tank_background_mobile .wot_offer_push img {
		width: 32%;
		margin-top: 4rem;
	}
	.tank_background_mobile .home_wot_title_logo > div {
    	min-height: 19px;
	}
}

@media (max-width: 766px) {
	.hero__home__background_dark_part_wot {
		height: 95%;
	}
	.tank_background_mobile {
		padding-top: 40px;
	}
	.tank_background_mobile {
		background-position-y: -2rem;
	}
	.tank_background_mobile:after {
		background-position-y: -7rem;
	}
	.tank_background_mobile .wot_offer_push .datesandbars_home {
		margin-top: 9rem;
	}
}

@media (max-width: 560px) {
	.tank_background_mobile .wot_offer_push .datesandbars_home {
		margin-top: 10rem;
	}
}
@media (max-width: 480px) {
	.tank_background_mobile .wot_offer_push img {
		width: 40%;
	}
	.tank_background_mobile .wot_offer_push .title__mark span {
		font-size: 2rem;
	}
	.tank_background_mobile .wot_offer_push .title__mark strong {
		font-size: 2.5rem;
	}
}
@media (max-width: 400px) {
	.tank_background_mobile .wot_offer_push img {
		width: 56%;
	}
}
@media (max-width: 374px) {
	.tank_background_mobile .wot_offer_push .datesandbars_home {
		margin-top: 8rem;
	}
}

/************************/
/* Homepage Hearthstone */
/************************/
#home_hs_bg_video {
	width: 100%;
	margin-top: -33rem;
}

@media (min-aspect-ratio: 16/9) {
	#home_hs_bg_video {
    	width: 100%;
		height: auto;
	}
}

/* @media (min-width: 961px) { */
/* 	.hero__footer { */
/*     	height: 316px; */
/* 	} */
/* } */

.hero__home__hearthstone_bg .btn_subtitle {
    color: white;
    background-color: black;
    border: none;
    font-size: 3.6rem;
    padding: 1rem 3rem;
    transform: rotate(-4deg);
    margin: auto;
    margin-top: 21rem;
    z-index: 90;
}

.hero__home__hearthstone {
	position: absolute;
	z-index: 50;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	padding-top: 29rem;
}

.logo_meltdown_battleground {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 38%;
	z-index: 250;
}
.hero__home__hearthstone_bg {
	height: 100rem;
}
.hero__home__hearthstone_bg .glowing_logo {
	text-align: center;
	margin-top: -6rem;
	width: 100%;
	padding: 0 15rem;
}

.hero__home__hearthstone .home_title_bloc {
	position: relative;
	z-index: 200;
}

.hero__home__hearthstone .home_title_bloc > div {
	width: max-content;
	margin: auto;
	padding-left: 2rem;
}

.hero__home__hearthstone_mobile {
	background-color: transparent;
	padding-top: 29rem;
}

.hero__home__hearthstone_mobile .home_title_bloc {
	position: relative;
	z-index: 200;
}

.hero__home__hearthstone_mobile .home_title_bloc > div {
	width: max-content;
	margin: auto;
	padding-left: 2rem;
}

.hero__home__hearthstone_bg .btn_subtitle_inclogo:after {
	display: block;
	font-weight: 300;
	text-transform: initial;
	position: absolute;
	color: white;
	text-align: center;
	right: 0;
	left: 0;
	bottom: -2rem;
	font-size: 18px;
}

.hero__home__hearthstone_mobile .hero__title__full {
	width: min-content;
	margin-top: -0.8rem;
}

@media (min-width: 2200px) {
	#home_hs_bg_video {
		margin-top: 0;
	}
}

@media (max-width: 1800px) {
	#home_hs_bg_video {
    	margin-top: -20rem;
	}
}

@media (max-width: 1500px) {
	.hero__home__hearthstone_bg .btn_subtitle {
		font-size: 2.5rem;
	}
	#home_hs_bg_video {
		margin-top: -15rem;
	}
}

@media (max-width: 1322px) {
	.hero__home__hearthstone_bg .btn_subtitle {
		font-size: 1.8rem;
	}
	#home_hs_bg_video {
		margin-top: -5rem;
	}
}

@media (max-width: 1199px) {
	.hero__home__hearthstone_bg .glowing_logo {
		margin-top: -3rem;
		margin-bottom: -8rem;
	}
	.hero__home__hearthstone_bg .btn_subtitle {
		margin-top: 18rem;
	}
	#home_hs_bg_video {
		margin-top: -2rem;
	}
}

@media (max-width: 1100px) {
	#home_hs_bg_video {
		margin-top: -27rem;
		width: unset;
	}
}

@media (min-width: 961px) and (max-width: 1160px) {
	.barfinder {
		top: 7%;
	}
	.logo_meltdown_battleground {
		right: unset;
	}
	.hero__home__hearthstone_bg .glowing_logo {
		text-align: initial;
		padding: 0;
	}
}

@media (max-width: 766px) {
	.hero__home__hearthstone_bg .logo_meltdown_battleground {
		max-width: 50%;
	}
}

@media (max-width: 960px) {
	.hero__home__hearthstone_bg .glowing_logo {
		padding: 0;
		margin-bottom: -6rem;
	}
	.hero__home__hearthstone_bg .btn_subtitle {
		margin-top: 13rem;
	}
}

@media (max-width: 549px) {
	.hero__home__hearthstone_bg .btn_subtitle_inclogo {
		font-size: 1.6rem;
	}
	.hero__home__hearthstone_bg .logo_meltdown_battleground {
    	max-width: 35rem;
		top: -3rem;
	}
	.hero__home__hearthstone_bg .btn_subtitle {
		margin-top: 17.5rem;
	}
}

a:active, a:focus, .link:active, .link:focus {
	text-decoration: none;
	outline: none;
}

.barfinder {margin: 40rem auto 0rem;}
@media (max-width: 630px) {.barfinder {margin: 27rem auto 0rem;}}

/************************/
/* Homepage Mixology */
/************************/
.hero__home__mixology,
.hero__home__mixology_mobile {
    background-size: 100%;
    background-position-y: 0;
    background-position-x: right;
    background-repeat: no-repeat;
}

@media (min-width: 701px) {.hero__home__mixology_mobile {background-position-y: 14rem;}}
@media (max-width: 700px) {.hero__home__mixology_mobile {background-position-y: 17rem;}}
@media (max-width: 560px) {.hero__home__mixology_mobile {background-position-y: 14rem;}}
@media (min-width: 1400px) {.hero__home__mixology {background-position-y: -6rem;}}

.hero__home__mixology .mixology_title {
	display: block;
	padding-top: 15rem;
}

.hero__home__mixology_mobile .mixology_title {
	padding-top: 2rem;
}

.hero__home__mixology .mixology_text > span,
.hero__home__mixology_mobile .mixology_text > span {
	display: block;
	position: relative;
	font-family: 'Belleza';
	text-transform: uppercase;
	color: white;
	padding: 1rem;
}

.hero__home__mixology .mixology_text > span {
	padding: 1.5rem;
	font-size: 2.3rem;
}